### Property

# GtkSource PrintCompositor:wrap-mode

#### Declaration

    property wrap-mode: Gtk.WrapMode [ read, write ]

#### Description [src]

Whether to wrap lines never, at word boundaries, or at character boundaries.

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`GtkWrapMode`

Default value | GTK_WRAP_NONE
Getter method | `gtk_source_print_compositor_get_wrap_mode()`
Setter method | `gtk_source_print_compositor_set_wrap_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no